ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Simple Backup Plugin <= 2.7.10 - Arbitrary File Download

Product
Simple Backup
Description
This plugin is prone to an arbitrary file download vulnerability.
Solution
Update the plugin.
Classification
Type Arbitrary File Download
OWASP Top 10 A1: Injection
References
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 2.7.10
Fixed In 2.7.11
Disclosure date
2015-05-19
Credits
Mahdi.Hidden
Submitter
ThreatPress